wszystkie opcje
buster  ] [  bullseye  ] [  sid  ]

Pakiet źródłowy: node-syntax-error (1.4.0-1)

Odnośniki dla node-syntax-error

Zasoby systemu Debian:

Opiekunowie:

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
node-syntax-error
detect and report syntax errors for javascript source

Inne pakiety związane z node-syntax-error

  • build-depends
  • build-depends-indep

Download node-syntax-error

PlikRozmiar (w KiB)Suma kontrolna MD5
node-syntax-error_1.4.0-1.dsc 2,1 KiB 9c50a83c043a507b153a3f5a470665ac
node-syntax-error_1.4.0.orig.tar.gz 3,9 KiB 10c6cc7f664783286a9e248caec1fc0d
node-syntax-error_1.4.0-1.debian.tar.xz 2,7 KiB 1165c19f99176044e26a507dfead8913
Repozytorium kodu źródłowego Debiana (VCS: Git)
https://salsa.debian.org/js-team/node-syntax-error.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
https://salsa.debian.org/js-team/node-syntax-error